ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.config Namespace Reference

## Functions
def | ConfigItem
def | ConfigItemMapEntry
def | ConfigItemMapIndexed
def | ConfigItemMapNamed
def | ConfigItemSet

## Function Documentation

def odf.config.ConfigItem | ( |  | args | ) |

Definition at line 25 of file config.py.

def odf.config.ConfigItemMapEntry | ( |  | args | ) |

Definition at line 28 of file config.py.

def odf.config.ConfigItemMapIndexed | ( |  | args | ) |

Definition at line 31 of file config.py.

def odf.config.ConfigItemMapNamed | ( |  | args | ) |

Definition at line 34 of file config.py.

def odf.config.ConfigItemSet | ( |  | args | ) |

Definition at line 37 of file config.py.